Bug 437191 - Removable Drives and Media handles neither drives nor media
Removable Drives and Media handles neither drives nor media
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-volume-manager (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
: 446565 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-12 15:32 EDT by Bill Nottingham
Modified: 2014-03-16 23:12 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 11:08:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-03-12 15:32:33 EDT
Description of problem:

Only cameras, etc. It should probably be retitled in the menu.

Version-Release number of selected component (if applicable):

gnome-volume-manager-2.22.0-3.fc9
Comment 1 Matthias Clasen 2008-03-12 23:19:07 EDT
Yeah, but
...translations

anyway, we've removed it from the default install for now, since its usefulness
is now drastically reduced.
Comment 2 David Zeuthen 2008-03-17 23:08:49 EDT
the camera bits will be handled by nautilus too once we unbreak gvfs
Comment 3 Bug Zapper 2008-05-14 01:59:51 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Mike McLean 2008-05-14 23:45:11 EDT
*** Bug 446565 has been marked as a duplicate of this bug. ***
Comment 5 Mike McLean 2008-05-14 23:48:39 EDT
I have for years set my gnome preferences to not automount media on insertion
(much less open it). Not only was this preference forgotten in the upgrade, but
gnome-volume-properties doesn't even show /any/ options for removable media.

Have these options been deliberately removed?
Comment 6 David Zeuthen 2008-05-27 11:56:00 EDT
(In reply to comment #5)
> Have these options been deliberately removed?

No, they have been moved to nautilus; see /apps/nautilus/preferences/media* in
gconf-editor.

Comment 7 Gerry 2008-08-16 01:09:20 EDT
Which of the media keys do I mod to open gtkpod when FC detects an ipod?

You should add an option to manually select your preferred application to the popup that comes up whenever FC detects the ipod... Right now I can only choose rhythmbox, do nothing, or open folder..
Comment 8 Bill Nottingham 2008-08-20 20:32:44 EDT
Is this still used for anything in rawhide? Should it be removed?
Comment 9 Matthias Clasen 2008-08-20 20:55:35 EDT
> You should add an option to manually select your preferred application to the
> popup that comes up whenever FC detects the ipod

You have that option in current rawhide

> Is this still used for anything in rawhide? Should it be removed?

It is no longer in the default install. We didn't feel like removing it altogether as long as it is part of upstream gnome releases. Also, there is still some funcionality that needs to be moved over to nautilus, such as disk-full warnings.
Comment 10 Bug Zapper 2009-06-09 19:44:33 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Bug Zapper 2009-07-14 11:08:43 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.